#ifndef MATH_INC
#define MATH_INC 1

LOADREAL .macro REG,SRC
	ld hl,SRC
	ld de,OP&REG
	call LoadReal
.endm

SAVEREAL .macro REG,DEST
	ld hl,OP&REG
	ld de,DEST
	call SaveReal
.endm

EXPORTREAL .macro REG,DEST
	ld hl,OP&REG
	ld de,DEST
	call ExportReal
.endm

COPYREAL .macro SRC,DEST
	ld hl,SRC
	ld de,DEST
	ld bc,9
	ldir
.endm

#endif