module Main where
    import System
    import Parser

    main = do as <- getArgs
	      mapM_ (\x->processFile x (get_c_file x)) as


    get_c_file :: String -> String
    get_c_file [] = ".c"
    get_c_file ('.':'p':'a':'r':'s':'e':'r':[]) = ".c"
    get_c_file ('.':'p':'c':[]) = ".c"
    get_c_file (c:cs) = c:(get_c_file cs)
