#define str1_		appBackUpScreen+0
#define str2_		appBackUpScreen+2

#include		"ti83plus.inc"
#define bcall(label)	RST 28h \ .dw label
.org	$9D93
.db	$BB,$6D

	ld	hl,array1
	ld	(str2_),hl

main_func:
	push	ix
	ld	ix,0
	add	ix,sp
	ld	hl,str1
	ld	e,l
	ld	d,h
	ld	bc,(str2_)
	push	bc
	push	de
	ld	(str1_),de
	call	strcpy_func
	ld	hl,4
	add	hl,sp
	ld	sp,hl
	ld	hl,(str2_)
	push	hl
	call	print_str_func
	ld	hl,2
	add	hl,sp
	ld	sp,hl
	ld	sp,ix
	pop	ix
	ret

strcpy_func:
	push	ix
	ld	ix,0
	add	ix,sp
loop1:
continue1:
	ld	l,(ix+4)
	ld	h,(ix+5)
	ld	a,(hl)
	or	a
	jp	z,ctl_false_1
ctl_true_1:
	ld	l,(ix+4)
	ld	h,(ix+5)
	inc	hl
	ld	e,(ix+4)
	ld	d,(ix+5)
	ld	c,e
	ld	b,d
	ld	e,l
	ld	d,h
	ld	a,(bc)
	push	af
	push	hl
	ld	l,(ix+6)
	ld	h,(ix+7)
	inc	hl
	ld	(ix+4),e
	ld	(ix+5),d
	ld	e,(ix+6)
	ld	d,(ix+7)
	ld	c,e
	ld	b,d
	ld	e,l
	ld	d,h
	pop	hl
	pop	af
	ld	(bc),a
	ld	(ix+6),e
	ld	(ix+7),d
	jp	loop1
break1:
ctl_false_1:
	ld	sp,ix
	pop	ix
	ret

print_str_func:
	push	ix
	ld	ix,0
	add	ix,sp
	ld	l,(ix+4)
	ld	h,(ix+5)
	bcall(_PutS)
	bcall(_NewLine)
	ld	sp,ix
	pop	ix
	ret

array1:
	.fill 10,0
str1:	.db "Hello",0

.end
